<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>18</hymn_number>
<title>Mesih kiliseyi suyla yıkayıp</title>
<author>Serap Günay</author>
<lyrics>[V1]
.C       F       C       G
 Mesih kiliseyi suyla yıkayıp
.C       F       C       G
 Tanrısal sözle temizleyerek
.F                          C        F     C
 Kutsal, kutsal kılmak için kendini feda etti!
.C       F   G C
 Efesliler 5:26</lyrics>
</song>